{
  "submission_id": "3654756",
  "keywords": [
    {
      "keyword_id": "7326",
      "keyword_name": "acorn",
      "contributed": "f",
      "submissions_count": "1321"
    },
    {
      "keyword_id": "124",
      "keyword_name": "beach",
      "contributed": "f",
      "submissions_count": "27914"
    },
    {
      "keyword_id": "8539",
      "keyword_name": "echidna",
      "contributed": "f",
      "submissions_count": "13348"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103997"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251366"
    },
    {
      "keyword_id": "256587",
      "keyword_name": "gold the tenrec",
      "contributed": "f",
      "submissions_count": "125"
    },
    {
      "keyword_id": "1008",
      "keyword_name": "hedgehog",
      "contributed": "f",
      "submissions_count": "76588"
    },
    {
      "keyword_id": "20373",
      "keyword_name": "julie-su",
      "contributed": "f",
      "submissions_count": "581"
    },
    {
      "keyword_id": "10788",
      "keyword_name": "knuckles the echidna",
      "contributed": "f",
      "submissions_count": "5921"
    },
    {
      "keyword_id": "842574",
      "keyword_name": "knuxulie",
      "contributed": "f",
      "submissions_count": "7"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1214427"
    },
    {
      "keyword_id": "23842",
      "keyword_name": "miles tails prower",
      "contributed": "f",
      "submissions_count": "14921"
    },
    {
      "keyword_id": "22888",
      "keyword_name": "sally acorn",
      "contributed": "f",
      "submissions_count": "6567"
    },
    {
      "keyword_id": "4124",
      "keyword_name": "sega",
      "contributed": "f",
      "submissions_count": "15567"
    },
    {
      "keyword_id": "842256",
      "keyword_name": "shadade",
      "contributed": "f",
      "submissions_count": "22"
    },
    {
      "keyword_id": "22691",
      "keyword_name": "shade the echidna",
      "contributed": "f",
      "submissions_count": "914"
    },
    {
      "keyword_id": "20724",
      "keyword_name": "shadow the hedgehog",
      "contributed": "f",
      "submissions_count": "17468"
    },
    {
      "keyword_id": "2498",
      "keyword_name": "ship",
      "contributed": "f",
      "submissions_count": "2086"
    },
    {
      "keyword_id": "29087",
      "keyword_name": "silver the hedgehog",
      "contributed": "f",
      "submissions_count": "4966"
    },
    {
      "keyword_id": "755165",
      "keyword_name": "silvold",
      "contributed": "f",
      "submissions_count": "34"
    },
    {
      "keyword_id": "106854",
      "keyword_name": "sonally",
      "contributed": "f",
      "submissions_count": "460"
    },
    {
      "keyword_id": "7252",
      "keyword_name": "sonic the hedgehog",
      "contributed": "f",
      "submissions_count": "60889"
    },
    {
      "keyword_id": "238122",
      "keyword_name": "sonic the hedgehog (series)",
      "contributed": "f",
      "submissions_count": "11874"
    },
    {
      "keyword_id": "154949",
      "keyword_name": "source filmmaker",
      "contributed": "f",
      "submissions_count": "17138"
    },
    {
      "keyword_id": "734502",
      "keyword_name": "tailoey",
      "contributed": "f",
      "submissions_count": "59"
    },
    {
      "keyword_id": "264668",
      "keyword_name": "tailsey",
      "contributed": "f",
      "submissions_count": "9"
    },
    {
      "keyword_id": "29663",
      "keyword_name": "tenrec",
      "contributed": "f",
      "submissions_count": "1387"
    },
    {
      "keyword_id": "263824",
      "keyword_name": "zooey the fox",
      "contributed": "f",
      "submissions_count": "602"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "2",
  "create_datetime": "2025-07-02 17:32:06.330007+00",
  "create_datetime_usertime": "02 Jul 2025 19:32 CEST",
  "last_file_update_datetime": "2025-07-02 17:06:25.477865+00",
  "last_file_update_datetime_usertime": "02 Jul 2025 19:06 CEST",
  "username": "Ry13008",
  "user_id": "1438736",
  "user_icon_file_name": "419433_Ry13008_picsart_25-02-07_20-13-33-323.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/419/419433_Ry13008_picsart_25-02-07_20-13-33-323.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/419/419433_Ry13008_picsart_25-02-07_20-13-33-323.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/419/419433_Ry13008_picsart_25-02-07_20-13-33-323.png",
  "file_name": "5625188_Ry13008_t_l_chargement-100.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5625/5625188_Ry13008_t_l_chargement-100.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5625/5625188_Ry13008_t_l_chargement-100.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5625/5625188_Ry13008_t_l_chargement-100.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5625/5625188_Ry13008_t_l_chargement-100.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5625/5625188_Ry13008_t_l_chargement-100_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5625/5625188_Ry13008_t_l_chargement-100_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "68",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "113",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "169",
  "files": [
    {
      "file_id": "5625188",
      "file_name": "5625188_Ry13008_t_l_chargement-100.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5625/5625188_Ry13008_t_l_chargement-100.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5625/5625188_Ry13008_t_l_chargement-100.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5625/5625188_Ry13008_t_l_chargement-100.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3654756",
      "user_id": "1438736",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "720",
      "screen_size_x": "920",
      "screen_size_y": "518",
      "preview_size_x": "300",
      "preview_size_y": "169",
      "initial_file_md5": "7e525824e4f739d22f0d240968ac6454",
      "full_file_md5": "7e525824e4f739d22f0d240968ac6454",
      "large_file_md5": "3e3d5c9513587f6b487ef57b28747491",
      "small_file_md5": "49ba18aa95767b239ba634da742aafdd",
      "thumbnail_md5": "964427ae7b9e66c0f9b87e6b5559125b",
      "deleted": "f",
      "create_datetime": "2025-07-02 17:06:25.477865+00",
      "create_datetime_usertime": "02 Jul 2025 19:06 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5625/5625188_Ry13008_t_l_chargement-100.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5625/5625188_Ry13008_t_l_chargement-100_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5625/5625188_Ry13008_t_l_chargement-100_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "68",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "113",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "169"
    }
  ],
  "pools": [
    {
      "pool_id": "100680",
      "name": "Knuckles Treasure Love ",
      "description": "This contains all for Knuckles, Rouge, Julie-Su, Sonia, Perci, and Relic. (With Knuckles)\nShips focus on: Knuxouge, Knuxulie, Knuxonia, Knuxerci, and Knuxelic.",
      "count": "7",
      "submission_left_submission_id": "3653902",
      "submission_left_file_name": "5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5623/5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "100675",
      "name": "Shadow Ultimate Love",
      "description": "This contains all for Shadow, Tikal, Shade, Maria, Zeta, and Sonia. (With Shadow)\nShips focus on: Shadikal, Shadade, Shadaria, Shadeta, and Shadonia.",
      "count": "13",
      "submission_left_submission_id": "3653902",
      "submission_left_file_name": "5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5623/5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "101803",
      "name": "Side Sets",
      "description": "",
      "count": "4",
      "submission_left_submission_id": "3653902",
      "submission_left_file_name": "5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5623/5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "100679",
      "name": "Silver Timeless Love",
      "description": "This contains all for Silver, Blaze, Gold, Whisper, Lanolin, and Galaxina.(With Silver)\nShips focus on: Silvaze, Silvold, Silvisper, Silvolin, and Silvxina.",
      "count": "7",
      "submission_left_submission_id": "3653902",
      "submission_left_file_name": "5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5623/5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "100677",
      "name": "Sonic College Love ",
      "description": "This contains all for Sonic, Amy, Sally, Bunnie, Nicole, and Tangle. (With Sonic)\nShips focus on: Sonamy, Sonally, Sonbunnie, Sonicole, and Sonangle.",
      "count": "9",
      "submission_left_submission_id": "3653902",
      "submission_left_file_name": "5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5623/5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "100678",
      "name": "Tails Science Love",
      "description": "This contains all for Tails, Cosmo, Zooey, Cream, Marine, and Mina. (With Tails)\nShips focus on: Tailsmo, Tailsey, Taiream, Tailrine, and Tailina.",
      "count": "6",
      "submission_left_submission_id": "3653902",
      "submission_left_file_name": "5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5623/5623768_Ry13008_t_l_chargement-97.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5623/5623768_Ry13008_t_l_chargement-97_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "68",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "113",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "169"
    }
  ],
  "description": "A beautiful Summer day with team Sonic x team Archie.\n\nSonic and Sally go swimming romantically.\nTails and Zooey look into each other's eyes.\nKnuckles and Julie-su watch the sunset together.\nShadow carries Shade in his arms with love.\nSilver and Gold are talking.\n\nFill free to make your own dialogue.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A beautiful Summer day with team Sonic x team Archie.<br /><br />Sonic and Sally go swimming romantically.<br />Tails and Zooey look into each other&#039;s eyes.<br />Knuckles and Julie-su watch the sunset together.<br />Shadow carries Shade in his arms with love.<br />Silver and Gold are talking.<br /><br />Fill free to make your own dialogue.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 6,
  "title": "Summer Side Set 2: Archie",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "46"
}